Уязвимость BDU:2019-03326

Дата: 28.05.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-03326.

Наименование уязвимости: Уязвимость функции DBUS_COOKIE_SHA1 библиотеки libdbus системы межпроцессорного взаимодействия D-Bus, позволяющая нарушителю нарушить целостность данных или получить несанкционированный доступ к защищаемой информации.

Описание уязвимости: Уязвимость функции DBUS_COOKIE_SHA1 библиотеки libdbus системы межпроцессорного взаимодействия D-Bus связана с недостатками механизма аутентификации. Эксплуатация уязвимости может позволить нарушителю нарушить целостность данных через подмену uid или получить несанкционированный доступ к защищаемой информации через использование известного cookie файла
Уязвимое ПО: Операционная система ООО «РусБИТех-Астра» Astra Linux 1.5 «Смоленск» | Операционная система ООО «РусБИТех-Астра» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Прикладное ПО информационных систем Red Hat Inc. D-Bus до 1.10.28 | Прикладное ПО информационных систем Red Hat Inc. D-Bus от 1.12.0 до 1.12.16 | Прикладное ПО информационных систем Red Hat Inc. D-Bus от 1.13.0 до 1.13.12 | Операционная система ООО «Ред Софт» РЕД ОС до 7.2 Муром | Операционная система ООО «РусБИТех-Астра» Astra Linux 8.1 «Ленинград» | Операционная система ООО «РусБИТех-Астра» Astra Linux 2.12 «Орел» |

Наименование ОС и тип аппаратной платформы: Astra Linux 15 «Смоленск» | Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | РЕД ОС до 72 Муром | Astra Linux 81 «Ленинград» | Astra Linux 212 «Орел» |
Дата выявления: 28.05.2019.
CVSS 2.0: AV:L/AC:L/Au:N/C:P/I:P/A:N
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 3,6)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,1)

Возможные меры по устранению:
Для dbus:

Обновление программного обеспечения до 1.12.16-1 или более поздней версии



Для Debian:
Обновление программного обеспечения (пакета dbus) до 1.10.28-0+deb9u1 или более поздней версии



Для Astra Linux:
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186
https://wiki.astralinux.ru/pages/viewpage.action?pageId=67111271
https://wiki.astralinux.ru/astra-linux-se15-bulletin-20201201SE15

Для РЕД ОС:
Обновление операционной системы до версии 7.2 Муром

Для Astra Linux:
Обновление программного обеспечения (пакета dbus) до 1.10.28-0+deb9u1 или более поздней версии.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-12749.
Прочая информация:
Тип ошибки CWE: CWE-287
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2019-12749

https://security-tracker.debian.org/tracker/CVE-2019-12749

https://wiki.astralinux.ru/pages/viewpage.action?pageId=41192827
https://wiki.astralinux.ru/pages/viewpage.action?pageId=67111271
https://wiki.astralinux.ru/astra-linux-se15-bulletin-20201201SE15

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *